<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans">
	<id>https://xyrxyrxyr.org/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3ANavbox%2Fstyles.css</id>
	<title>模板:Navbox/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://xyrxyrxyr.org/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3ANavbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://xyrxyrxyr.org/index.php?title=%E6%A8%A1%E6%9D%BF:Navbox/styles.css&amp;action=history"/>
	<updated>2025-12-17T04:59:51Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.41.0</generator>
	<entry>
		<id>https://xyrxyrxyr.org/index.php?title=%E6%A8%A1%E6%9D%BF:Navbox/styles.css&amp;diff=6510&amp;oldid=prev</id>
		<title>B-pi9U2q3：​创建页面，内容为“/* 原站该模板样式应抄自萌百某个古老版本，过于丑陋，已计划逐步淘汰相关模板 24-04 */ table.navbox {     border: 1px solid #aaa;     clear: both;     margin: auto;     padding: 1px;     text-align: center;     width: 100%; } table.navbox+table.navbox {     margin-top: -1px; } .navbox-title, .navbox-abovebelow, table.navbox th {     padding-left: 1em;     padding-right: 1em;     text-align: center;     padding-top: 3px;     paddin…”</title>
		<link rel="alternate" type="text/html" href="https://xyrxyrxyr.org/index.php?title=%E6%A8%A1%E6%9D%BF:Navbox/styles.css&amp;diff=6510&amp;oldid=prev"/>
		<updated>2024-04-03T20:45:15Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;原站该模板样式应抄自萌百某个古老版本，过于丑陋，已计划逐步淘汰相关模板 24-04：​&lt;/span&gt; table.navbox {     border: 1px solid #aaa;     clear: both;     margin: auto;     padding: 1px;     text-align: center;     width: 100%; } table.navbox+table.navbox {     margin-top: -1px; } .navbox-title, .navbox-abovebelow, table.navbox th {     padding-left: 1em;     padding-right: 1em;     text-align: center;     padding-top: 3px;     paddin…”&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* 原站该模板样式应抄自萌百某个古老版本，过于丑陋，已计划逐步淘汰相关模板 24-04 */&lt;br /&gt;
table.navbox {&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
    clear: both;&lt;br /&gt;
    margin: auto;&lt;br /&gt;
    padding: 1px;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
}&lt;br /&gt;
table.navbox+table.navbox {&lt;br /&gt;
    margin-top: -1px;&lt;br /&gt;
}&lt;br /&gt;
.navbox-title,&lt;br /&gt;
.navbox-abovebelow,&lt;br /&gt;
table.navbox th {&lt;br /&gt;
    padding-left: 1em;&lt;br /&gt;
    padding-right: 1em;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    padding-top: 3px;&lt;br /&gt;
    padding-bottom: 3px;&lt;br /&gt;
}&lt;br /&gt;
.navbox-group {&lt;br /&gt;
    font-weight: 700;&lt;br /&gt;
    padding-left: 1em!important;&lt;br /&gt;
    padding-right: 1em!important;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
    padding-top: 2px;&lt;br /&gt;
    padding-bottom: 2px;&lt;br /&gt;
}&lt;br /&gt;
.navbox,&lt;br /&gt;
.navbox-subgroup {&lt;br /&gt;
    background: none repeat scroll 0 0 #fdfdfd;&lt;br /&gt;
}&lt;br /&gt;
.navbox-list {&lt;br /&gt;
    border-color: #fdfdfd;&lt;br /&gt;
}&lt;br /&gt;
.navbox-title,&lt;br /&gt;
table.navbox th {&lt;br /&gt;
    background: none repeat scroll 0 0 #E4E4E4;&lt;br /&gt;
}&lt;br /&gt;
.navbox-abovebelow,&lt;br /&gt;
.navbox-group,&lt;br /&gt;
.navbox-subgroup .navbox-title {&lt;br /&gt;
    background: none repeat scroll 0 0 #ECECEC;&lt;br /&gt;
}&lt;br /&gt;
.navbox-subgroup .navbox-group,&lt;br /&gt;
.navbox-subgroup .navbox-abovebelow {&lt;br /&gt;
    background: none repeat scroll 0 0 #F6F6F6;&lt;br /&gt;
}&lt;br /&gt;
.navbox-even {&lt;br /&gt;
    background: none repeat scroll 0 0 #F7F7F7;&lt;br /&gt;
}&lt;br /&gt;
.navbox-odd {&lt;br /&gt;
    background: none repeat scroll 0 0 transparent;&lt;br /&gt;
}&lt;br /&gt;
.collapseButton {&lt;br /&gt;
    float: right;&lt;br /&gt;
    font-weight: 400;&lt;br /&gt;
    text-align: right;&lt;br /&gt;
    width: auto;&lt;br /&gt;
}&lt;br /&gt;
.navbox .collapseButton {&lt;br /&gt;
    width: 6em;&lt;br /&gt;
}&lt;br /&gt;
.navbar {&lt;br /&gt;
    position: relative;&lt;br /&gt;
    min-height: 23px !important;&lt;br /&gt;
    margin-bottom: 0px !important;&lt;br /&gt;
    border: 1px solid transparent;&lt;br /&gt;
}&lt;br /&gt;
.navbox-title .Wikiplus-Edit-EveryWhereBtn {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media only screen and (max-width:759px){&lt;br /&gt;
	.infotable {&lt;br /&gt;
	    width: 90%;&lt;br /&gt;
	    float: none;&lt;br /&gt;
	    margin: 0 auto;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	/*.navbox {*/&lt;br /&gt;
	/*	display:none;*/&lt;br /&gt;
	/*}*/&lt;br /&gt;
	/*“查·论·编”在小屏幕时基本用不到（也很难点到）*/&lt;br /&gt;
	.navbox-title&amp;gt;div{&lt;br /&gt;
        display: none;&lt;br /&gt;
    }&lt;br /&gt;
    /*把内边距去掉*/&lt;br /&gt;
    .navbox-group,&lt;br /&gt;
    .navbox-group &amp;gt;div{&lt;br /&gt;
        padding-left: 0 !important;&lt;br /&gt;
        padding-right: 0 !important;&lt;br /&gt;
        text-align: center;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>B-pi9U2q3</name></author>
	</entry>
</feed>